<html>
<head>
<title></title>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/System.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DataSet.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/Control.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DBControl.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DBNavigator.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DBPageNavigator.js"></SCRIPT>
<SCRIPT language=JavaScript type="text/javascript" SRC="jcl/DBGrid.js"></SCRIPT>

</head><BODY onload='afterload();'>
</BODY>
</html>
<SCRIPT language=JavaScript type="text/javascript">

function afterload(){
    init();
}          


function init(){
    window.Span1=new Span();
    window.DataSet1=new DataSet();
    var Field1 = new Field("CLIENT_ID","VARCHAR");
    var Field2 = new Field("CLIENT_NAME","VARCHAR");
    var Field3 = new Field("CLIENT_ADDRESS","VARCHAR");
    var Field4 = new Field("CLIENT_PHONE","VARCHAR");
    var Field5 = new Field("CLIENT_ACCOUNT","VARCHAR");
    var Field6 = new Field("CLIENT_BANK","VARCHAR");
    window.DBGrid1=new DBGrid();
    window.DBNavigator1=new DBNavigator();
    window.DBPageNavigator1=new DBPageNavigator();
    Span1.Name='Span1';
    Span1.innerText='Customer';
    Span1.style.height='24';
    Span1.style.width='186';
    Span1.style.position='absolute';
    Span1.style.left='228';
    Span1.style.top='23';
    Span1.style.fontSize='18';
    Span1.style.color='#003399';
    DataSet1.Name='DataSet1';
    DataSet1.Fields.Add(Field1);
    DataSet1.Fields.Add(Field2);
    DataSet1.Fields.Add(Field3);
    DataSet1.Fields.Add(Field4);
    DataSet1.Fields.Add(Field5);
    DataSet1.Fields.Add(Field6);
    DataSet1.Fields.Auto = false;
    DataSet1.MaxRows=10;
    DataSet1.DataSource='demo.Client';
    Field1.Name='Field1';
    Field1.Type='VARCHAR';
    Field1.FieldName='CLIENT_ID';
    Field2.Name='Field2';
    Field2.Type='VARCHAR';
    Field2.FieldName='CLIENT_NAME';
    Field3.Name='Field3';
    Field3.Type='VARCHAR';
    Field3.FieldName='CLIENT_ADDRESS';
    Field4.Name='Field4';
    Field4.Type='VARCHAR';
    Field4.FieldName='CLIENT_PHONE';
    Field5.Name='Field5';
    Field5.Type='VARCHAR';
    Field5.FieldName='CLIENT_ACCOUNT';
    Field6.Name='Field6';
    Field6.Type='VARCHAR';
    Field6.FieldName='CLIENT_BANK';
    DBGrid1.Name='DBGrid1';
    DBGrid1.style.height='256';
    DBGrid1.style.width='656';
    DBGrid1.style.position='absolute';
    DBGrid1.style.left='19';
    DBGrid1.style.top='102';
    DBGrid1.DataSet=DataSet1;
    DBNavigator1.Name='DBNavigator1';
    DBNavigator1.style.height='27';
    DBNavigator1.style.width='658';
    DBNavigator1.style.position='absolute';
    DBNavigator1.style.left='18';
    DBNavigator1.style.top='65';
    DBNavigator1.DataSet=DataSet1;
    DBPageNavigator1.Name='DBPageNavigator1';
    DBPageNavigator1.style.height='39';
    DBPageNavigator1.style.width='654';
    DBPageNavigator1.style.position='absolute';
    DBPageNavigator1.style.left='19';
    DBPageNavigator1.style.top='367';
    DBPageNavigator1.DataSet=DataSet1;
    DataSet1.Open();
}
</SCRIPT>
